For the complete documentation index, see llms.txt. This page is also available as Markdown.

Retrieve a customer

Epsilon Retail Media's documentation is now centralized with our knowledgebase!

For up to date guides, please view this page in the new Integration APIs space of our documentation.

Retrieve a customer

get
Authorizations
AuthorizationstringRequired
Path parameters
customerIdstringRequired
Responses
200

200

application/json
genderstringOptionalExample: string
idstringOptionalExample: string
postcodestringOptionalExample: string
segmentIdsstring[]OptionalExample: string
suburbstringOptionalExample: string
teamIdstringOptionalExample: string
yearOfBirthstringOptionalExample: integer
get/customers/{customerId}
GET /v1/customers/{customerId} HTTP/1.1
Host: integration-BASE-URL.citrusad.com/
Authorization: YOUR_API_KEY
Accept: */*
{ 
           "targetingData": {
                "string": "string"
            },
           "id": "string",
            "teamId": "string",
            "yearOfBirth": "integer",
            "gender": "string",
            "suburb": "string",
              "postcode": "string",					
						 "segmentIds": [
                "string"
            ]

}